<%@ Page Language="c#" AutoEventWireup="False" CodeBehind="ContentCollaborationSetting.aspx.cs" Inherits="EPiServer.ContentCollaboration.Web.Admin.ContentCollaborationSetting, EPiServer.ContentCollaboration" Title="EPiServer Content Collaboration Add-on" %>

<%@ Import Namespace="EPiServer" %>
<%@ Import Namespace="EPiServer.ContentCollaboration.Configuration" %>
<%@ Register Assembly="EPiServer.UI" Namespace="EPiServer.UI.WebControls" TagPrefix="EPiServerUI" %>

<asp:Content ContentPlaceHolderID="HeaderContentRegion" runat="server">
</asp:Content>

<asp:Content ContentPlaceHolderID="FullRegion" runat="server">
    <div class="epi-contentContainer epi-padding">
        <div class="epi-contentArea">
            <h1 class="EP-prefix">
                <%= Translate("/episerver/components/contentcollaboration/admin/displayname")%>
                <a onclick="window.open('<%= ModuleHelpUrl %>','_blank', 'scrollbars=yes, height=500, location=no, menubar=no, resizable=yes, toolbar=no, width=840');return false;" 
                    title="Help" href="<%= ModuleHelpUrl %>" target="_blank">
                    <img class="EPEdit-CommandTool" align="absmiddle" src="/App_Themes/Default/Images/Tools/Help.png" border="0" alt="Help">
                </a>
            </h1>

            <asp:ValidationSummary runat="server" CssClass="EP-validationSummary" />
            <asp:Panel ID="MessagePanel" runat="server" Visible="false" />
        </div>
               
        <asp:Panel runat="server" class="epi-formArea">
            <p class="EP-systemInfo">
                <%= Translate("/episerver/components/contentcollaboration/admin/description")%>
            </p>
            <div class="epi-size10">
                <asp:CheckBox ID="AllowEditDeleteCheckBox" runat="server" />
                <asp:Label AssociatedControlID="AllowEditDeleteCheckBox" runat="server"><%= Translate("/episerver/components/contentcollaboration/admin/alloweditdeletecomments")%></asp:Label>
            </div>
            <div class="epi-size10">
                <asp:CheckBox ID="ClearFeedWhenDeleteVersions" runat="server" />
                <asp:Label AssociatedControlID="ClearFeedWhenDeleteVersions" runat="server"><%= Translate("/episerver/components/contentcollaboration/admin/clearfeedwhendeleteversions")%></asp:Label>
            </div>
            <p>
                <span class="epi-cmsButton">
                    <asp:Button runat="server" ID="Save" OnClick="Save_Click" CssClass="epi-cmsButton-text epi-cmsButton-tools epi-cmsButton-Save" Text="<%$ Resources: EPiServer, episerver.components.contentcollaboration.admin.save %>" />
                </span>
            </p>
        </asp:Panel>
    </div>
</asp:Content>

